@import url("//cloud.webtype.com/css/8f9c8ee9-79e4-4770-a7c7-ba32a1daa6ca.css");

.purinacontactus-holder .antennabold {
  font-family: Antenna;
  font-style: normal;
  font-weight: bold;
}

.purinacontactus-holder .antennaextralight {
  font-family: "Antenna Extra Light";
  font-style: normal;
  font-weight: normal;
}

.purinacontactus-holder .antennaregular {
  font-family: Antenna;
  font-style: normal;
  font-weight: normal;
}
body .purinacontactus-holder {
  background-color: #f5f1e4;
  font-family: "Helvetica Neue", Helvetica,Arial,  sans-serif !important;
}

/*
  Allow angular.js to be loaded in body, hiding cloaked elements until
  templates compile.  The !important is important given that there may be
  other selectors that are more specific or come later and might alter display.
 */
.purinacontactus-holder [ng\:cloak], .purinacontactus-holder [ng-cloak], .purinacontactus-holder .ng-cloak {
  display: none !important;
}


.purinacontactus-holder .no-bold {
  font-weight: normal;
}

.purinacontactus-holder .right-column-container {
  position: static;
}

.purinacontactus-holder .contact-us-form,
.purinacontactus-holder .confirmationPage {
  padding: 0;
  margin: 0 auto ;
  background-color: transparent;
  border: 0px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

.purinacontactus-holder .contact-us-form .form-signin-heading,
.purinacontactus-holder .contact-us-form .checkbox {
  margin-bottom: 10px;
}

.purinacontactus-holder .contact-us-form .checkbox.legal-checkbox {
}
.purinacontactus-holder .contact-us-form .checkbox.legal-checkbox a {
    text-transform: none;
   text-transform: initial;
}
.purinacontactus-holder .contact-us-form input[type="text"],
.purinacontactus-holder .contact-us-form input[type="email"],
.purinacontactus-holder .contact-us-form input[type="tel"],
.purinacontactus-holder .contact-us-form input[type="password"],
.purinacontactus-holder .contact-us-form textarea {
  font-size: 16px;
  height: auto;
  margin-bottom: 15px;
  padding: 7px 9px;
  border: none;
}
.purinacontactus-holder .contact-us-form textarea {
  resize:vertical;
}

.purinacontactus-holder .contact-us-form input.phone {
  text-align: center;
}

.purinacontactus-holder iframe {
  border: none;
  background: none;
}

.purinacontactus-holder .chat--contact iframe.livechat,
.purinacontactus-holder iframe.livechat {
  width: 260px;
  height: 80px;
  overflow: hidden;
  position: static;
}

.purinacontactus-holder .chat--contact iframe.livechat.fullscreen,
.purinacontactus-holder iframe.livechat.fullscreen {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999999;
}


.purinacontactus-holder input {
  float: none;
  display: block;
  outline: none;
}

.purinacontactus-holder input,
.purinacontactus-holder textarea,
.purinacontactus-holder button {
  outline: none;
}

.purinacontactus-holder input[type="checkbox"],
.purinacontactus-holder input[type="radio"] {
  display:none;
}
html[data-useragent*='MSIE 8.0'] .purinacontactus-holder input[type="checkbox"],
html[data-useragent*='MSIE 8.0'] .purinacontactus-holder input[type="radio"]
.lt-ie9 .purinacontactus-holder input[type="checkbox"],
.lt-ie9 .purinacontactus-holder input[type="radio"] {
  display:block;
  float: left;
}
.purinacontactus-holder input[type="checkbox"] + label span,
.purinacontactus-holder input[type="checkbox"] + label a span,
.purinacontactus-holder input[type="radio"] + label span,
.purinacontactus-holder input[type="radio"] + label a span  {
  display:inline-block;
  width:19px;
  height:19px;
  margin:-1px 4px 0 0;
  vertical-align:middle;
  background:url(../img/check_radio_sheet.png) left top no-repeat;
  cursor:pointer;
}

.purinacontactus-holder input[type="checkbox"].ng-invalid.error + label span,
.purinacontactus-holder input[type="checkbox"].ng-invalid.error + label a span,
.purinacontactus-holder input[type="radio"].ng-invalid.error+ label span,
.purinacontactus-holder input[type="radio"].ng-invalid.error+ label a span  {
  background:url(../img/check_radio_sheet.png) left -19px no-repeat;
}

.purinacontactus-holder input[type="checkbox"]:checked + label span,
.purinacontactus-holder input[type="checkbox"]:checked + label a span,
.purinacontactus-holder input[type="radio"]:checked + label span,
.purinacontactus-holder input[type="radio"]:checked + label a span {
  background:url(../img/check_radio_sheet.png) -19px top no-repeat;
}

.purinacontactus-holder input[type="checkbox"]:checked.ng-invalid.error + label span,
.purinacontactus-holder input[type="checkbox"]:checked.ng-invalid.error + label a span,
.purinacontactus-holder input[type="radio"]:checked.ng-invalid.error + label span,
.purinacontactus-holder input[type="radio"]:checked.ng-invalid.error + label a span {
  background:url(../img/check_radio_sheet.png) -19px -19px no-repeat;
}


html[data-useragent*='MSIE 8.0'] .purinacontactus-holder input[type="checkbox"] + label ,
html[data-useragent*='MSIE 8.0'] .purinacontactus-holder input[type="radio"] + label ,
.lt-ie9 .purinacontactus-holder input[type="checkbox"] + label ,
.lt-ie9 .purinacontactus-holder input[type="radio"] + label {
  float:left;
}

html[data-useragent*='MSIE 8.0'] .purinacontactus-holder input[type="checkbox"] + label a,
html[data-useragent*='MSIE 8.0'] .purinacontactus-holder input[type="radio"] + label a,
.lt-ie9 .purinacontactus-holder input[type="checkbox"] + label a,
.lt-ie9 .purinacontactus-holder input[type="radio"] + label a {
  float:left;
}

html[data-useragent*='MSIE 8.0'] .purinacontactus-holder  label.request-feedback,
html[data-useragent*='MSIE 8.0'] .purinacontactus-holder  label.request-feedback,
.lt-ie9 .purinacontactus-holder label.request-feedback,
.lt-ie9 .purinacontactus-holder label.request-feedback {
  clear:both;
}

html[data-useragent*='MSIE 8.0'] .purinacontactus-holder input[type="checkbox"] + label a span,
html[data-useragent*='MSIE 8.0'] .purinacontactus-holder input[type="radio"] + label a span,
.lt-ie9 .purinacontactus-holder input[type="checkbox"] + label a span,
.lt-ie9 .purinacontactus-holder input[type="radio"] + label a span{
  display:none;
}
.purinacontactus-holder hr {
  border-color: #bbb;
  clear: both;
}

.purinacontactus-holder label {
  display: block;
  font-weight: bold;
  color: black;
}

.purinacontactus-holder .legal-checkboxes {
  margin-top: 20px;
  margin-bottom: 20px;
}

.purinacontactus-holder .required,
.purinacontactus-holder label abbr,
.purinacontactus-holder .error{
  color: #ed1c24;
}

.purinacontactus-holder .error.help-block {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 11px;
  border: none;
  padding: 0;
  background-color: transparent;
}

.purinacontactus-holder .required-text {
  float: right;
  width: 110px;
  text-align: right;
}

.purinacontactus-holder label.request-feedback {
  font-size: 90%;

}


.purinacontactus-holder label.checkbox.no-bold span {
  float: left;
  clear: both;
}
.purinacontactus-holder label.checkbox.no-bold p {
  float: left;
  width: 90%;
  margin-left: 10px;
}

.purinacontactus-holder textarea.ng-invalid.ng-dirty,
.purinacontactus-holder input.ng-invalid.ng-dirty,
.purinacontactus-holder select.ng-invalid.ng-dirty,
.purinacontactus-holder email.ng-invalid.ng-dirty,
.purinacontactus-holder textarea.ng-invalid.error,
.purinacontactus-holder input.ng-invalid.error,
.purinacontactus-holder select.ng-invalid.error,
.purinacontactus-holder email.ng-invalid.error{
  background-color: rgb(255, 255, 255) !important;
  color: black !important;
  border: 3px solid #ed1c24 !important;
}

.purinacontactus-holder input.ng-valid.ng-dirty {
  border: 3px solid #e5ffeb;
}

.purinacontactus-holder label abbr{
  margin-left: 2px;
}

.purinacontactus-holder .three-quarter {
  width: 75%;
}

.purinacontactus-holder .radio-inline,
.purinacontactus-holder .checkbox-inline,
.purinacontactus-holder .radio,
.purinacontactus-holder .checkbox {
  padding-left: 0;
  font-size: 75%;
  margin-right: 14px;
  margin-bottom: 10px;
}
.purinacontactus-holder .hide-ie {
  display: none;
}

html[data-useragent*='MSIE 9.0'] .purinacontactus-holder .hide-ie,
html[data-useragent*='MSIE 8.0'] .purinacontactus-holder .hide-ie,
.lt-ie10 .purinacontactus-holder .hide-ie ,
.lt-ie9 .purinacontactus-holder .hide-ie {
  display: block;
}

html[data-useragent*='MSIE 8.0'] .purinacontactus-holder #ManufacturerCodeCheckbox,
.lt-ie9 .purinacontactus-holder #ManufacturerCodeCheckbox {
  clear: both;
}

.purinacontactus-holder .form-group {
 /* max-width: 500px; */

}
.purinacontactus-holder .input-group {
  width: 100%;
}

.purinacontactus-holder .short_field {
  width: 70%;
}
.purinacontactus-holder .short_label {
  margin-top: 10px;
  margin-left: 1px;
}

.purinacontactus-holder .livechat-panel-head h3 {
  color: white;
  font-size: 18px;
}

.purinacontactus-holder .livechat-panel > .livechat-panel-head {
  padding: 14px 0;
  height: 80px;
  text-align: center;
  font-size: 18px;
  background-color: #ed1c24;
}

.purinacontactus-holder .livechat-panel > .livechat-panel-head div.icon{
  content: "";
  position: relative;
  top: 10px;
  left: 50%;
  width: 34px;
  height: 14px;
  margin-left: -17px;
  background: url("../img/sidebar-hd_alt-bg.png") no-repeat 0 0;
}

.purinacontactus-holder .livechat-panel {
  background-color: #d7d1bf;
  width: 300px;
  min-width: 300px;
  max-width: 300px;
}
.purinacontactus-holder .livechat-panel-body {
  padding: 10px 20px 16px 20px;
}
.purinacontactus-holder .livechat-panel-chat {
  list-style-type: none;
  padding: 0;
  margin: 15px 0;
}
.purinacontactus-holder .livechat-panel-chat a:hover,
.purinacontactus-holder .livechat-panel-chat a:focus {
  text-decoration: none;
}
.purinacontactus-holder .livechat-panel-chat ul,
.purinacontactus-holder .livechat-panel-chat li {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.purinacontactus-holder .livechat-panel-chat li {
}

.purinacontactus-holder .livechat-panel-body  h4 {
  text-align: center;
}

.purinacontactus-holder .chat-button {
  /* display: none; */
  margin: 11px 0;
  padding: 6px;
  color: #b85527;
  background-color: #faa018;
  text-transform: uppercase;
}

.purinacontactus-holder .chat-button.disabled {
  background-color: #454545;
  color: #666;
}
.purinacontactus-holder .chat-button.disabled .icon {
  background-position: 10px -38px;
}

.purinacontactus-holder .call-button {
  min-height: 80px;
  margin: 14px 0;
  padding: 14px 0;
  color: #5f1e59;
  background-color: #9b5484;
}

.purinacontactus-holder .chat-button h4,
.purinacontactus-holder .call-button h4 {
  padding: 4px 0 10px 68px;
  margin-bottom: 0;
  font-size: 14px;
  text-align: left;
  letter-spacing: 1px;
}

.purinacontactus-holder .chat-button .icon,
.purinacontactus-holder .call-button .icon {
  content: "";
  width: 55px;
  height: 38px;
  float: left;
  margin-top: 10px;
  background: url("../img/livechat-panel-icons.png") no-repeat 10px 0;
}

.purinacontactus-holder .call-button .icon{
  background-position: -40px 0;
  margin-left: 10px;
}

.purinacontactus-holder .faq-button .icon{
  background: url("../img/contact-faq.jpg") no-repeat;
  width: 46px;
  height: 46px;
}

.purinacontactus-holder .phone-button .icon{
  background: url("../img/contact-phone.jpg") no-repeat;
  width: 46px;
  height: 46px;
}

.purinacontactus-holder .email-button .icon{
  background: url("../img/contact-email.jpg") no-repeat;
  width: 46px;
  height: 46px;
}


.purinacontactus-holder ul.social_icons {
  margin: 10px 0 20px 0;
  padding: 0;
  clear: both;
  list-style-type: none;

}
.purinacontactus-holder ul.social_icons li {
  float:left;
  padding: 10px 8px;
  list-style-type: none;
}
.purinacontactus-holder .livechat-panel-footer {
  clear: both;
}

.purinacontactus-holder .livechat-panel-footer p {
  font-weight: bold;
  font-family: "Antenna";
  font-size: 14px;
  letter-spacing: 1px;
  padding: 14px 0 2px 0;
}

.purinacontactus-holder .livechat-panel-footer button {
  width: 100%;
}

.purinacontactus-holder .img-hover {
  position: relative;
  overflow: hidden;
  height: 270px;
}

.purinacontactus-holder .img-hover-info {
  position: absolute;
  top: 207px;
  height: 280px;
  width: 100%;
  background: white;
}

.purinacontactus-holder .img-hover-info > p strong {
  color: black;
  height: 60px;
}

/*
  * * Dropdown
*/
.purinacontactus-holder .dropdown {
  display: inline-block;
  position: relative;
  overflow: hidden;
  height: 34px;
  width: 96px;
  background: white;
  border: 1px solid;
  border-color: white #f7f7f7 #f5f5f5;
  border-radius: 0;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
  width: 70px;
  min-width: 70px;
}
.purinacontactus-holder .form-control.dropdown-select {
  height: 37px;
}
.purinacontactus-holder .dropdown.long {
  width: 100%;
  height: 37px;
}

html[data-useragent*="Firefox/3"] .purinacontactus-holder .dropdown.pet-select  {
  width: 90px;
  overflow: hidden;
}

html[data-useragent*="Firefox/30"] .purinacontactus-holder .dropdown.pet-select select,
html[data-useragent*="Firefox/31"] .purinacontactus-holder .dropdown.pet-select select,
html[data-useragent*="Firefox/32"] .purinacontactus-holder .dropdown.pet-select select,
html[data-useragent*="Firefox/33"] .purinacontactus-holder .dropdown.pet-select select,
html[data-useragent*="Firefox/34"] .purinacontactus-holder .dropdown.pet-select select  {
  background:none;
}
.purinacontactus-holder .dropdown-select {
  border: 0 !important;  /* Removes border */
  -webkit-appearance: none;  /* Removes default chrome and safari style */
  -moz-appearance: none; /* Removes Default Firefox style */
  background: url('../img/drop-down-arrow-gray.png') no-repeat;  /* Adds background-image */
  background-position: top right;  /* Position of the background-image */
  width: 100%; /* Width of select dropdown to give space for arrow image */
  text-indent: 0.01px; /* Removes default arrow from firefox */
  text-overflow: "";  /* Removes default arrow from firefox */
  border-radius: 0;
}
.purinacontactus-holder select.selected {
  background: url('../img/drop-down-arrow.png') no-repeat;  /* Adds background-image */
  background-position: top right;
}
.purinacontactus-holder select::-ms-expand {
  display: none; /* Fix for IE to display fancy select field */
}
.purinacontactus-holder .form-inline select.form-control {
  width: 100%;
  margin: 0 0 15px 0;
  padding: 0 0 0 6px;
  display: inline;
}

.purinacontactus-holder .form-inline .form-group {
  width: 47.6%;
  margin-right: 2%;
}
.purinacontactus-holder .form-inline .form-group:last-child  {
  width: 49.6%;
  margin-right: 0;
}
.purinacontactus-holder .form-inline .form-group.short {
  width: 30.9%;
  margin-right: 2%;
}
.purinacontactus-holder .form-inline .form-group.short.dropdown-group {
  margin-top: -10px;
}
.purinacontactus-holder .form-inline .form-group.short:last-child {
  width: 32.9%;
  margin-right: 0;
}

.purinacontactus-holder .form-inline .form-group.pet-select{
  width: auto;
}

.purinacontactus-holder .dropdown-select:focus {
  z-index: 3;
  width: 100%;
  color: #394349;
  outline: none;/* why would anyone want this?
  outline: 2px solid #49aff2;
  outline: 2px solid -webkit-focus-ring-color;
  outline-offset: -2px;*/
}
.purinacontactus-holder .dropdown-select > option {
  margin: 3px;
  padding: 6px 8px;
  text-shadow: none;
  background: #f2f2f2;
  border-radius: 0;
  cursor: pointer;
}
/**
 * Restore select field to defaults for IEs < 10
 */
.lt-ie10 .purinacontactus-holder .dropdown-select {
  border: 0 !important;  /* Removes border */
  background: none;
  border-radius: 0;
}
.lt-ie10 .purinacontactus-holder .dropdown-select > option {
  background: white;
}

.purinacontactus-holder .pet-select {
  float: left;
  margin: 0 10px 0 5px;
}

/* Fix for IE 8 putting the arrows behind the select element. */
.purinacontactus-holder .lt-ie9 .dropdown {
  z-index: 1;
}
.purinacontactus-holder .lt-ie9 .dropdown-select {
  z-index: -1;
}
.purinacontactus-holder .lt-ie9 .dropdown-select:focus {
  z-index: 3;
}


.purinacontactus-holder .btn {
  background-color: #ed1c24;
}

.purinacontactus-holder .browse_btn {
  margin-top: -16px;
  text-transform: uppercase;
}

.purinacontactus-holder .browse_btn span {
  display: none;
}

.purinacontactus-holder .browse_btn:after {
  content: 'Browse';
}

.purinacontactus-holder input[type="file"] {
  /*opacity: 0.01;
  height: 1px;
  margin: -5typx 0 0 0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0.1)";
  filter: alpha(opacity=01);*/
}

html[data-useragent*='MSIE 8.0'] .purinacontactus-holder input[type="file"],
html[data-useragent*='MSIE 9.0'] .purinacontactus-holder input[type="file"],
.lt-ie9 .purinacontactus-holder input[type="file"],
.lt-ie10 .purinacontactus-holder input[type="file"],
html[data-useragent*='MSIE 8.0'] .purinacontactus-holder #fileupload,
html[data-useragent*='MSIE 9.0'] .purinacontactus-holder #fileupload,
.lt-ie9 .purinacontactus-holder #fileupload,
.lt-ie10 .purinacontactus-holder #fileupload {
  height: 34px;
  margin: -21px 0 0 0;
}

.purinacontactus-holder #user_photo_0 div.inner img,
.purinacontactus-holder #user_photo_0 div.inner button
 {
  float: left;
}

.purinacontactus-holder #user_photo_0 div.inner button {
  margin: -5px 0 0 5px;
}

.purinacontactus-holder .phone-container input,
.purinacontactus-holder .phone-container span {
  float: left;
}

.purinacontactus-holder .phone-container input {
  /* width: 27%; */
  width: 68px;
}
.purinacontactus-holder .phone-container span {
  margin: 8px 3px 0 3px;
}
.purinacontactus-holder #user_photo_upload_field {
  float: left;
  width: 70%;
}
.purinacontactus-holder #browse {
  float: left;
  width: 30%;
  margin-top: 0;
}
/* Modals */
.purinacontactus-holder .help-modal-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background: black;
  opacity: 0.5;
  width: 100%;
  height: 100%;
  z-index: 999998;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0.5)";
  filter: alpha(opacity=0.5);
}

.purinacontactus-holder #upccode-group input {
  margin-top: 15px;
}

.purinacontactus-holder #upccode-group input#UpcCodeCheckbox {
  margin-top: 0;
}

.purinacontactus-holder #help-modal-upc {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  margin: -125px 0 0 -150px;
  background: #f5f1e4;
  width: 300px;
  height: 225px;
  z-index: 999999;
}

.purinacontactus-holder #help-modal-manufacturer {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  margin: -125px 0 0 -150px;
  background: #f5f1e4;
  width: 300px;
  height: 225px;
  z-index: 999999;
}

.purinacontactus-holder #help-modal-manufacturer {
  background: #d7d1bf;
}

.purinacontactus-holder #help-modal-manufacturer .manufacturing-header {
  background: #f01519;
  color: white;
  text-align: center;
  font-weight: bold;
  padding: 10px;
}

.purinacontactus-holder .manufacaturing-examples {
  font-size: 12px;
  padding: 10px 0;
}

.purinacontactus-holder #help-modal-manufacturer .manufacaturing-examples {
  padding: 10px;
}

.purinacontactus-holder .manufacaturing-examples .subtitle {
  text-transform: uppercase;
}

.purinacontactus-holder .manufacaturing-examples .mfr-ex {
  font-family: monospace;
  font-size: 16px;
  color: purple;
}

.purinacontactus-holder .help-modal-content, .purinacontactus-holder .manufacturing-info {
  padding: 20px;
}

.purinacontactus-holder .uppercase {
  text-transform: uppercase;
}
.purinacontactus-holder .capitalize {
  text-transform: capitalize;
}
.purinacontactus-holder .standardcase {
  text-transform: none;
}

.purinacontactus-holder .footer {
  clear: both;
}
.purinacontactus-holder .footer-blocks p {
  text-align: center;
  background-color: white;
  padding: 16px 0;
}
.purinacontactus-holder .confirmationPage p#thank-you-text {
  margin-top: 20px;
  font-size: 17px;
}
.purinacontactus-holder .confirmationPage .col-md-6 {
  padding-right: 0;
  max-width: 315px;
}
.purinacontactus-holder .confirmationPage img {
  width: 100%;
}
.purinacontactus-holder .confirmationPage a:hover,
.purinacontactus-holder .confirmationPage a:focus {
  text-decoration: none;
}

.purinacontactus-holder .footer h3 {
  text-align: center;
  margin: 0 0 20px 0;
}

.purinacontactus-holder .footer .col-md-4 {
  text-align: center;
  padding-right: 0;
}

.purinacontactus-holder .footer .col-md-4 .block{
  max-width: 300px;
}

.purinacontactus-holder .footer .col-md-4 .block .serif,
.purinacontactus-holder #confirmationPage .serif {
  font-family: 'serif';
  text-transform: none;
  color: #333333;
  text-align: left;
  padding: 30px 10px 10px 10px;
  margin-top: -32px;
}

.purinacontactus-holder .manufacturer-help-mob,
.purinacontactus-holder .upc-help-mob {
  display: none;
}

.purinacontactus-holder #help-modal-manufacturer button.close,
.purinacontactus-holder #help-modal-upc button.close {
  background-color: white;
  color: red;
  position: absolute;
  top: 0;
  right: -25px;
  opacity: 1;
  width: 25px;
  height: 25px;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
  filter: alpha(opacity=1);
}

.purinacontactus-holder .upc-img {
  width: 136px;
  height: 93px;
}

/* Dirty fix for Firefox adding padding where it shouldn't. */
@-moz-document url-prefix() {
  .purinacontactus-holder .dropdown-select {
    padding-left: 6px;
  }
}

.purinacontactus-holder h1,
.purinacontactus-holder h2,
.purinacontactus-holder h3,
.purinacontactus-holder h4,
.purinacontactus-holder h5,
.purinacontactus-holder h6,
.purinacontactus-holder .h1,
.purinacontactus-holder .h2,
.purinacontactus-holder .h3,
.purinacontactus-holder .h4,
.purinacontactus-holder .h5,
.purinacontactus-holder .h6 ,
.purinacontactus-holder label,
.purinacontactus-holder .error.help-block,
.purinacontactus-holder b,
.purinacontactus-holder strong {
   font-family: "Antenna";
  font-style: normal;
  font-weight: bold;
}
.purinacontactus-holder h1.thin-header,
.purinacontactus-holder h2.thin-header,
.purinacontactus-holder h3.thin-header,
.purinacontactus-holder h4.thin-header,
.purinacontactus-holder h5.thin-header,
.purinacontactus-holder h6.thin-header,
.purinacontactus-holder .h1.thin-header,
.purinacontactus-holder .h2.thin-header,
.purinacontactus-holder .h3.thin-header,
.purinacontactus-holder .h4.thin-header,
.purinacontactus-holder .h5.thin-header,
.purinacontactus-holder .h6.thin-header ,
.purinacontactus-holder label.thin-header,
.purinacontactus-holder p.thin-paragraph {
  font-family: "Antenna Extra Light";
  font-style: normal;
  font-weight: normal;
}

.purinacontactus-holder .h3,
.purinacontactus-holder h3,
.purinacontactus-holder label  {
  letter-spacing: 1px;
}
.purinacontactus-holder .form-header-text p.thin-header {
    font-family: "Antenna Extra Light";
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    letter-spacing: 1px;
    margin-top: 20px;
    margin-bottom: 10px;
    line-height: 1.1;
    color: inherit;
}

.purinacontactus-holder label.no-bold {
  font-family: "Antenna";
  letter-spacing: 0;
}

.purinacontactus-holder ::-webkit-input-placeholder {
   font-weight: bold;
   font-family: "Antenna";
   letter-spacing: 1px;
   font-size: 11px;
   line-height: normal;
   padding-top: 4px;
   text-transform: uppercase;
}

.purinacontactus-holder :-moz-placeholder { /* Firefox 18- */
   font-weight: bold;
   font-family: "Antenna";
   letter-spacing: 1px;
   font-size: 11px;
   text-transform: uppercase;
}

.purinacontactus-holder ::-moz-placeholder {  /* Firefox 19+ */
   font-weight: bold;
   font-family: "Antenna";
   letter-spacing: 1px;
   font-size: 11px;
   text-transform: uppercase;
}

.purinacontactus-holder :-ms-input-placeholder {
   font-weight: bold;
   font-family: "Antenna";
   letter-spacing: 1px;
   font-size: 11px;
   text-transform: uppercase;
}

.purinacontactus-holder textarea::-webkit-input-placeholder {
   font-weight: bold;
   font-family: "Antenna";
   text-transform: uppercase;
}
.purinacontactus-holder textarea:-moz-placeholder { /* Firefox 18- */
   font-weight: bold;
   font-family: "Antenna";
   text-transform: uppercase;
}

.purinacontactus-holder textarea::-moz-placeholder {  /* Firefox 19+ */
   font-weight: bold;
   font-family: "Antenna";
   text-transform: uppercase;
}

.purinacontactus-holder textarea:-ms-input-placeholder {
   font-weight: bold;
   font-family: "Antenna";
   text-transform: uppercase;
}
.purinacontactus-holder a {
  color: #f01519;
}
.purinacontactus-holder label a {
  color: black;
}

.purinacontactus-holder label a,
.purinacontactus-holder label a:hover {
  color: black;
  border:0;
  outline:none;
  text-decoration: none;
  text-transform: uppercase;
}




.purinacontactus-holder label a:focus {
  color: black;
  border:0;
  text-decoration: none;

}

.purinacontactus-holder a:hover,
.purinacontactus-holder a:focus {
  color: #b01519;

}
.purinacontactus-holder a.tel {
  color: #333333;
}

.purinacontactus-holder button,
.purinacontactus-holder input[type="submit"],
.purinacontactus-holder .btn-primary {
  background-color: #f01519;
  border-color: #f01519;
  border-radius: 0;
  color: white;
  font-family: "Antenna";
  font-style: normal;
  font-weight: bold;
  font-size: 11px;
  letter-spacing: 2px;
}

.purinacontactus-holder button:disabled,
.purinacontactus-holder input[type="submit"]:disabled,
.purinacontactus-holder .btn-primary:disabled {
  background-color: #969696;
  border-color: #666;
}

.purinacontactus-holder button.select-country {
  background: url(../img/arrow.png) no-repeat top center #f01519;
  height: 38px;
  padding: 2px 40px 0 0;
}

.purinacontactus-holder .btn-primary:hover,
.purinacontactus-holder .btn-primary:focus,
.purinacontactus-holder .btn-primary:active,
.purinacontactus-holder .btn-primary.active,
.purinacontactus-holder .open .dropdown-toggle.btn-primary {
  background-color: #d01519;
  border-color: #d01519;
}

.purinacontactus-holder .livechat-panel-footer p{
  font-weight: bold;
  font-family: "Antenna";
}

.purinacontactus-holder a.red {
  color: #f01519;
}
.purinacontactus-holder a.red:hover {
    color: #f01519;
  text-decoration: underline;
}
#lpChatGlobalContactUs {
  min-height: 80px;
}

/*
.purinacontactus-holder #mobile-live-chat.chat-button,
.purinacontactus-holder #mobile-live-chat.purina-ansira-contactus-button {
  background:url(https://profiles.purina.com/unsub/assets/img/chat_icons/Chat_desktop.png) no-repeat;
  width: 260px;
  height: 80px;
  border: none;
  display:block;
  text-indent:-999em;
  cursor: pointer;
}


.purinacontactus-holder #mobile-live-chat.chat-button.disabled,
.purinacontactus-holder #mobile-live-chat.purina-ansira-contactus-button.disabled {
  background:url(https://profiles.purina.com/unsub/assets/img/chat_icons/Offline_desktop.png) no-repeat;
}
*/
@media (max-width: 768px) {

  .purinacontactus-holder .form-inline .form-group {
    width: 100%;
    margin-right: 0;
  }
  .purinacontactus-holder .form-inline .form-group {
    width: 100%;
    margin-right: 0;
  }
  .purinacontactus-holder .form-inline .form-group.short {
    width: 100%;
    margin-right: 0;
  }
  .purinacontactus-holder .form-inline .form-group,
  .purinacontactus-holder .form-inline .form-group:last-child,
  .purinacontactus-holder .form-inline .form-group.pet-select {
     width: 100%;
  }
}
@media (max-width: 480px) {
  .purinacontactus-holder .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .purinacontactus-holder .col-xs-1,
  .purinacontactus-holder .col-sm-1,
  .purinacontactus-holder .col-md-1,
  .purinacontactus-holder .col-lg-1,
  .purinacontactus-holder .col-xs-2,
  .purinacontactus-holder .col-sm-2,
  .purinacontactus-holder .col-md-2,
  .purinacontactus-holder .col-lg-2,
  .purinacontactus-holder .col-xs-3,
  .purinacontactus-holder .col-sm-3,
  .purinacontactus-holder .col-md-3,
  .purinacontactus-holder .col-lg-3,
  .purinacontactus-holder .col-xs-4,
  .purinacontactus-holder .col-sm-4,
  .purinacontactus-holder .col-md-4,
  .purinacontactus-holder .col-lg-4,
  .purinacontactus-holder .col-xs-5,
  .purinacontactus-holder .col-sm-5,
  .purinacontactus-holder .col-md-5,
  .purinacontactus-holder .col-lg-5,
  .purinacontactus-holder .col-xs-6,
  .purinacontactus-holder .col-sm-6,
  .purinacontactus-holder .col-md-6,
  .purinacontactus-holder .col-lg-6,
  .purinacontactus-holder .col-xs-7,
  .purinacontactus-holder .col-sm-7,
  .purinacontactus-holder .col-md-7,
  .purinacontactus-holder .col-lg-7,
  .purinacontactus-holder .col-xs-8,
  .purinacontactus-holder .col-sm-8,
  .purinacontactus-holder .col-md-8,
  .purinacontactus-holder .col-lg-8,
  .purinacontactus-holder .col-xs-9,
  .purinacontactus-holder .col-sm-9,
  .purinacontactus-holder .col-md-9,
  .purinacontactus-holder .col-lg-9,
  .purinacontactus-holder .col-xs-10,
  .purinacontactus-holder .col-sm-10,
  .purinacontactus-holder .col-md-10,
  .purinacontactus-holder .col-lg-10,
  .purinacontactus-holder .col-xs-11,
  .purinacontactus-holder .col-sm-11,
  .purinacontactus-holder .col-md-11,
  .purinacontactus-holder .col-lg-11,
  .purinacontactus-holder .col-xs-12,
  .purinacontactus-holder .col-sm-12,
  .purinacontactus-holder .col-md-12,
  .purinacontactus-holder .col-lg-12 {

    padding-left: 0;
    padding-right: 0;
  }
  .purinacontactus-holder h1,
  .purinacontactus-holder .h1 {
    font-size: 19px;
  }
  .purinacontactus-holder .livechat-panel-body {
    padding: 10px 6px 16px 6px;
  }
  .purinacontactus-holder div.livechat-panel {
    width: 272px;
    min-width: 272px;
  }
  .purinacontactus-holder label.checkbox.no-bold p {
    width: 80%;
  }
  .purinacontactus-holder .contact-us-form .checkbox.legal-checkbox {
    height: 60px;
  }
   .purinacontactus-holder #user_photo_upload_field {
    display: none;
  }
  .purinacontactus-holder .browse_btn {
    width: 100% !important;
  }
  .purinacontactus-holder .browse_btn:after {
    content: 'Attach Image';
  }
  .purinacontactus-holder #upc-help-link {
    display: none;
  }
  .purinacontactus-holder #manufacturer-help-link {
    display: none;
  }
  .purinacontactus-holder .manufacturer-help-mob,
  .purinacontactus-holder .upc-help-mob {
    /*display: block;*/
  }

  .purinacontactus-holder .help-modal-overlay,
  .purinacontactus-holder #help-modal-upc,
  .purinacontactus-holder #help-modal-manufacturer {
    display: none !important;
  }
  .purinacontactus-holder .pet-select {
    width: 100%;
  }
}
@media (max-width: 320px) {
  html .purinacontactus-holder{
    width: 320px;
    overflow: hidden;
  }
  body .purinacontactus-holder{
      width: 320px;
      overflow: hidden;
      padding-right: 0;
      padding-left: 0;
      margin-right: 0;
      margin-left: 0;
  }

  .purinacontactus-holder a.tel {
     color: #f01519;
  }
  .purinacontactus-holder .contact-us-form {
     padding-left: 0;
     padding-right: 0;
  }
  .purinacontactus-holder .contact-us-form .checkbox.legal-checkbox {
    height: 80px;
  }
  .purinacontactus-holder .contact-us-form .short_label {
    font-size: 11px;
  }
  .purinacontactus-holder h3, .purinacontactus-holder .h3 {
    font-size: 18px;
    margin-bottom: 0;
  }
  .purinacontactus-holder h3.thin-header, .purinacontactus-holder .h3.thin-header {
    margin-top: 0;
    margin-bottom: 20px;

  }
  .purinacontactus-holder .phone-container input {
    width: 29%;
  }

  .purinacontactus-holder .container .right-column-container {
      margin-left: 0;
  }
  .purinacontactus-holder div.livechat-panel {
    margin-left: 0;
  }
}
